{
	"activated": true,
	"filters": [
		{
			"activated": false,
			"title": "Ignore uncertain points from MTA resolution",
			"description": "Ignore points with uncertain MTA zone assignment",
			"filter": "riegl.mta_uncertain_point == 0"
		},
		{
			"activated": false,
			"title": "Ignore points below dynamic trigger level",
			"description": "Ignore points with an echo signal amplitude below the dynamic trigger",
			"filter": "riegl.dyntrig_uncertain_point == 0"
		},
		{
			"activated": false,
			"title": "Ignore points outside outer AABB",
			"description": "Ignore points that are outside the outer AABB in BOCS",
			"filter": "riegl.point_outside_aabb_bocs == 0"
		},
		{
			"activated": false,
			"title": "Ignore points inside inner AABB",
			"description": "Ignore points that are inside the inner AABB in BOCS",
			"filter": "riegl.point_inside_aabb_bocs == 0"
		}
	]
}